Sakoon - Counsellor - Bug #13315

Leave Message Not Displayed on Availability Leave List Page
03/13/2025 03:44 PM - priyanka Sharma

Status: Closed Start date: 03/13/2025

Priority: Normal Due date:

Assignee: Ritik Rasenia % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

W Microphone off © We have encountered an error in Speech Recognition Service, please try again. Error Code: 1002 & 9
B |V Orthocare X Y/ Orthocare X Y Orthocare % B8 FlexiServer - User Time Shec X € Sakoon X YOPmail - Disposable Email X+ - X
<« C QO 8 nitpsy/sakoon.digitalnoticeboard.biz/availability/sick/leave/list i ¥ @ H = =

info@sakoon.co.uk & +44 (0)7943 561561
DSAKOON =

fr Dashboard
Profile v R AIF R
o Availability Leave List
[@] Payments M
s My Booking Show[10 v | entries Search:
@ Availability v
Start Date b End Date
BxClients e e
1 20 Mar,2025 20 Mar,2025
I Assessment Form
2 14 Mar,2025 14 Mar,2025
P Notes
£5 File Managment Showing 1 to 2 of 2 entries

ol oo EOLGEEYBEO@ @O g b Ll e
When a counsellor marks availability as Leave, they enter a message. However, this message is not visible anywhere in the system.
We can update the Availability Leave List page to display the entered message in a new column for better visibility.

History
#1 - 03/18/2025 10:15 AM - Ritik Rasenia
- File Screenshot (34).png added

- Status changed from New to Resolved

#2 - 03/18/2025 12:45 PM - priyanka Sharma
- Tracker changed from Support to Bug
- Status changed from Resolved to New

- Assignee changed from Dharamveer S to Goverdhan verma

#3 - 03/20/2025 02:27 PM - priyanka Sharma

- Assignee changed from Goverdhan verma to Ritik Rasenia

#4 - 03/20/2025 02:29 PM - Ritik Rasenia

- Status changed from New to Resolved

#5 - 03/20/2025 02:43 PM - priyanka Sharma

- Status changed from Resolved to Closed
Files

clipboard-202503131542-bjn3d.png 344 KB 03/13/2025 priyanka Sharma
Screenshot (34).png 122 KB 03/18/2025 Ritik Rasenia
